pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.ConTeXt

Description

Conversion of `Pandoc` format into ConTeXt.

Synopsis

- writeConTeXt :: WriterOptions -> Pandoc -> String

# Documentation

writeConTeXt :: WriterOptions -> Pandoc -> String

Convert Pandoc to ConTeXt.